/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc02               { /* Common */
	border          :   0.00pt none #27356b;
	}
.cc03               { /* Common */
	clip            : rect(0.00pt,975.00pt,13.50pt,0.00pt);
	}
.cc04               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc05               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc06               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc07               { /* Common */
	font            : italic 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
div#e27             { /* Wills, Powers of Attorne... */
	position        : absolute;
	left            : 657.75pt;
	top             : 324.75pt;
	width           : 214.50pt;
	height          : 130.50pt;
	}
img#e26             { /* images/clarke_lawyers_we... */
	position        : absolute;
	left            :   0.00pt;
	top             : 269.25pt;
	width           : 975.00pt;
	height          : 241.50pt;
	}
span#e25            { /* images/clarke_lawyers_we... */
	padding         :   0.00pt;
	background      : transparent url(images/clarke_lawyers_website_2010001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 377.25pt;
	top             :  85.50pt;
	width           : 137.25pt;
	height          :  49.50pt;
	}
div#e24             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            : 495.75pt;
	top             :  85.50pt;
	width           : 109.50pt;
	height          :  49.50pt;
	}
div#e23             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            : 605.25pt;
	top             :  85.50pt;
	width           : 104.25pt;
	height          :  49.50pt;
	}
div#e22             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #a2a2a2;
	position        : absolute;
	left            : 709.50pt;
	top             :  85.50pt;
	width           : 104.25pt;
	height          :  49.50pt;
	}
span#e21            { /* images/clarke_lawyers_we... */
	background      : transparent url(images/clarke_lawyers_website_2010001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 811.50pt;
	top             :  85.50pt;
	width           : 110.25pt;
	height          :  50.25pt;
	}
span#e20            { /* images/clarke_lawyers_we... */
	background      : transparent url(images/clarke_lawyers_website_2010001005.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  53.25pt;
	width           : 975.00pt;
	height          :  13.50pt;
	}
div#e19             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/clarke_lawyers_website_2010001009.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             : 133.50pt;
	width           : 975.00pt;
	height          : 129.00pt;
	}
div#e18             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            :   0.00pt;
	top             : 508.50pt;
	width           : 975.00pt;
	height          :  22.50pt;
	}
span#e17            { /* images/clarke_lawyers_we... */
	background      : transparent url(images/clarke_lawyers_website_2010001004.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 133.50pt;
	width           : 342.00pt;
	height          : 135.00pt;
	}
div#e16             { /* Home */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 387.75pt;
	top             :  99.75pt;
	width           :  94.50pt;
	height          :  21.00pt;
	}
a#a16               { /* Home */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e15             { /* About Us */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 503.25pt;
	top             :  98.25pt;
	width           :  94.50pt;
	height          :  21.00pt;
	}
div#e14             { /* Contact Us */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 820.50pt;
	top             :  99.75pt;
	width           :  94.50pt;
	height          :  21.00pt;
	}
h4#e13              { /* Welcome */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 157.50pt;
	top             : 290.25pt;
	width           : 168.00pt;
	height          :  36.75pt;
	}
h3#e12              { /* Delivering Tailored Lega... */
	font            : italic bold 24pt 'Constantia';
	color           : #000080;
	text-align      : left;
	background-color: transparent;
	padding-top     :  27.00pt;
	position        : absolute;
	left            : 453.75pt;
	top             : 163.50pt;
	width           : 421.50pt;
	height          :  57.75pt;
	}
div#e11             { /* Legal \ \Solutions */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 608.25pt;
	top             :  91.50pt;
	width           :  95.25pt;
	height          :  33.75pt;
	}
div#e10             { /* <DIV>Publications</DIV> */
	position        : absolute;
	left            : 711.00pt;
	top             : 103.50pt;
	width           :  95.25pt;
	height          :  16.50pt;
	}
div#e9              { /* Copyright© Clarke Lawyer... */
	position        : absolute;
	left            : 807.00pt;
	top             : 588.75pt;
	width           : 162.00pt;
	height          :  18.00pt;
	}
div#e8              { /* Terms of Use */
	position        : absolute;
	left            : 811.50pt;
	top             : 512.25pt;
	width           :  71.25pt;
	height          :  18.75pt;
	}
div#e7              { /* Privacy Policy  */
	position        : absolute;
	left            : 887.25pt;
	top             : 512.25pt;
	width           :  87.75pt;
	height          :  19.50pt;
	}
span#e6             { /* images/clarke_lawyers_we... */
	background      : transparent url(images/clarke_lawyers_website_2010001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 549.75pt;
	width           : 114.00pt;
	height          :  51.00pt;
	}
span#e5             { /* images/clarke_lawyers_we... */
	background      : transparent url(images/clarke_lawyers_website_2010001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  34.50pt;
	top             :  23.25pt;
	width           : 315.75pt;
	height          :  80.25pt;
	}
span#e4             { /* images/clarke_lawyers_we... */
	background      : transparent url(images/clarke_lawyers_website_2010001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 158.25pt;
	top             : 541.50pt;
	width           : 119.25pt;
	height          :  63.00pt;
	}
div#e3              { /* <DIV>Clarke Lawyers</DIV... */
	position        : absolute;
	left            : 771.75pt;
	top             :  18.00pt;
	width           : 174.75pt;
	height          :  35.25pt;
	}
div#e2              { /* Clarke Lawyers is a  con... */
	font            : 14pt 'Tahoma', cursive;
	text-align      : justify;
	position        : absolute;
	left            : 158.25pt;
	top             : 339.00pt;
	width           : 371.25pt;
	height          : 129.00pt;
	}
div#e1              { /* <FONT color="#c0c0c0">"D... */
	position        : absolute;
	left            : 680.25pt;
	top             : 360.00pt;
	width           : 201.75pt;
	height          :  71.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 975.00pt;
	height          : 615.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
